/* COLOR SHADES */

/*

STANDARD GREY: #474747 
LIGHTER GREY: #666666
BORDER GREY: #e3e3e3
LIGHTER THAN BG: #fafafa;

*/

/* CLASSES */

.button span {
    background-image: url(../../images/style/light/button.png);
    color: #474747;
    text-shadow: 1px 1px 0 #ffffff;
}

.pretty,
.frame {
    background-color: #f5f5f5;
    background: -moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
    border: 1px solid #dddddd;
}

/* GENERAL TYPOGRAPHY */

body {
	color: #474747;
}

h1, h2, h3, h4, h5, h6 {
	text-shadow: 1px 1px 1px #ffffff;
}

h2, h3, h4, h5, h6,
h2 a,
.nav-entries a,
#sidebar li a {
	color: #666666;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	background: url(../../images/style/light/text-gradient.png) repeat-x;
}

#footer h1 span,
#footer h2 span,
#footer h3 span,
#footer h4 span,
#footer h5 span,
#footer h6 span {
	background-image: url(../../images/style/light/text-gradient-footer.png);
}

pre, code {
    background: #f2f2f2;
    border: 1px solid #c7c7c7;
}

.clean {
    border-left: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}

.clean th {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #f2f2f2;
}

.clean td {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px 